MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / .idea /
drwxr-xr-x   ..
-rw-r--r-- 1085 ant.xml
drwxr-xr-x - artifacts
-rw-r--r-- 3817 codeStyleSettings.xml
drwxr-xr-x - codeStyles
-rw-r--r-- 120060 compiler.xml
drwxr-xr-x - copyright
drwxr-xr-x - dictionaries
-rw-r--r-- 220 encodings.xml
-rw-r--r-- 322 fileColors.xml
-rw-r--r-- 1329 icon.png
-rw-r--r-- 1329 icon_dark.png
drwxr-xr-x - inspectionProfiles
-rw-r--r-- 232 kotlinc.xml
drwxr-xr-x - libraries
-rw-r--r-- 3726 misc.xml
-rw-r--r-- 15811 modules.xml
-rw-r--r-- 10112 projectCodeStyle.xml
drwxr-xr-x - runConfigurations
drwxr-xr-x - scopes
-rw-r--r-- 8908 uiDesigner.xml
-rw-r--r-- 1096 vcs.xml